[package]
name = "day_11"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
combinations = "0.1.0"
csv = "1.3.0"
ndarray = "0.15.6"
nom = "7.1.3"
nom_locate = "4.2.0"
num = "0.4.1"
strum = "0.25.0"
strum_macros = "0.25.3"

[dev-dependencies]
criterion = { version = "0.4", features = ["html_reports"] }

[[bench]]
name = "part1"
harness = false

[[bench]]
name = "part2"
harness = false
